ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-25
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
libthai
概要
任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 タイ語処理ライブラリの libthai に脆弱性が指摘されています。細工された文字列を libthai を使用するアプリケーションが処理した場合に、任意のコードを実行されてしまう恐れがあるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2009-4012」 Common Vulnerabilities and Exposures
 
 
 アップデート後の libthai 関連パッケージのバージョンは 0.1.13-1o1 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libthai0
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp